.accordion-head {
    padding: 12px 22px 12px 0;
    cursor: pointer
}

.accordion-body.default {
    display: block
}

.accordion-body {
    display: none
}

.arrow-close {
    transform: rotate(0);
    transition: .3s
}

.rotate2 {
    transform: rotate(180deg)
}

.col-sm-7 {
    width: 60%
}

.col-sm-5 {
    width: 40%
}

.refferalNewPage {
    background: #fff
}

.refferalNewPage .bannerFirst .ref_graybg {
    background: #f2f2f2;
    padding: 80px 0
}

.refferalNewPage .bannerFirst .d-flex {
    align-items: center
}

.refferalNewPage h2.blueTit {
    font-size: 38px;
    color: #442c8c;
    font-family: Poppins;
    font-weight: 500;
    margin-bottom: 30px
}

p.bannerPara {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 400;
    line-height: 35px
}

p.bannerPara b {
    font-weight: 700
}

a.ref_orangeBut {
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    background: #f58220;
    display: inline-block;
    width: 100%;
    max-width: 250px;
    text-align: center;
    border-radius: 50px;
    line-height: 34px;
    width: 180px;
    height: 34px
}

.blueTit,
.defination-points_text {
    font-family: Poppins;
    color: #442c8c
}

.defination-points_text,
h3.blueTit {
    font-size: 32px;
    margin-top: 32px
}

.stepCount {
    background: #fee8d9;
    text-align: center;
    max-width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 48px;
    color: #f2994a;
    font-family: Poppins
}

.defination-points_icon img {
    max-width: 51px
}

p.StepDes {
    color: #484848;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 24px;
    line-height: 40px;
    max-width: 450px;
    margin-top: 24px
}

p.StepDes b {
    font-weight: 800
}

.refer-earn-new .defination-points_text {
    margin-top: 0;
    margin-left: 20px
}

.refferalStory .d-flex {
    justify-content: space-between;
    padding: 5% 0;
    width: 85%;
    margin: 0 auto
}

.refferalStory .d-flex.row-reverse {
    flex-flow: row-reverse
}

.common-points_list.grayBg {
    background: #f2f2f2;
    padding: 50px;
    border-radius: 10px;
    margin-top: 40px
}

.common-points_list.grayBg ul li {
    color: #4f4f4f;
    font-size: 20px;
    font-family: 'Poppins';
    font-weight: 400;
    margin-bottom: 40px;
    list-style: disc
}

.common-points_list.grayBg ul {
    margin-left: 20px
}

.accItem {
    background: #f2f2f2;
    margin: 4px 0;
    display: inline-block;
    width: 100%;
    border-radius: 10px
}

.accItem:last-child {
    margin-bottom: 10px
}

.accItem .common-points_text {
    font-size: 24px;
    font-family: Poppins;
    font-weight: 500;
    margin: 0;
    padding-left: 20px
}

.accItem .defination-points_title {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.accItemTitSec {
    display: flex;
    align-items: center
}

ul.accordianLists {
    list-style: disc;
    padding: 15px 0 15px 70px
}

ul.accordianLists li {
    font-size: 20px;
    font-family: 'Poppins';
    line-height: 26px;
    color: #4f4f4f;
    margin-bottom: 8px;
    padding-right: 25px
}

@media (max-width:576px) {
    .refferalNewPage .ref_graybg .d-flex {
        flex-flow: column;
        row-gap: 30px;
        justify-content: center
    }

    .refferalNewPage .ref_graybg .col-sm-5,
    .refferalNewPage .ref_graybg .col-sm-7 {
        width: 100%;
        text-align: center
    }

    .refferalNewPage h2.blueTit {
        font-size: 24px
    }

    p.bannerPara {
        font-size: 18px;
        line-height: 26px
    }

    .refferalNewPage .bannerFirst .ref_graybg {
        padding-bottom: 0;
        position: relative;
        margin-bottom: 38px;
        padding-top: 50px
    }

    .ref_graybg:after {
        content: "";
        background-image: url(https://lps-ui-dev-cdn.rpsapi.in/assets/images/grbg_img.png);
        width: 100%;
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        height: 49px;
        left: 0
    }

    .refferalNewPage .ref_graybg .col-sm-5 img {
        max-width: 300px
    }

    .defination-points_text,
    h3.blueTit {
        font-size: 24px
    }

    .refferalStory .d-flex {
        flex-direction: column-reverse !important;
        justify-content: center;
        text-align: center;
        row-gap: 50px;
        width: 100%
    }

    .refferalStory .d-flex .stepCount {
        margin: 0 auto;
        width: 60px;
        height: 60px;
        font-size: 30px
    }

    p.StepDes {
        font-size: 17px;
        line-height: 27px
    }

    .refer-earn-new .defination-points_text {
        font-size: 20px
    }

    .common-points .defination-points_icon img {
        width: 30px
    }

    .common-points_list.grayBg ul li,
    ul.accordianLists li {
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 5px;
        padding-right: 12px;
        padding-left: 0
    }

    ul.accordianLists {
        padding: 0 0 0 0px !important
    }

    .common-points_list.grayBg {
        padding: 25px 10px;
        margin-top: 20px
    }

    .defination-points_title.d-flex {
        justify-content: flex-start;
        margin-top: 25px
    }

    .accItem .common-points_text {
        font-size: 18px
    }

    ul.accordianLists {
        padding: 15px 0 15px 30px
    }

    .accordion-body.default {
        display: none
    }

    .accItemTitSec img {
        width: 40px
    }

    .accItem:first-child .accItemTitSec img {
        width: 30px
    }

    .bg-white {
        height: auto;
        max-width: 100%
    }

    .coupon {
        margin-left: 10px !important
    }

    .copy {
        position: relative;
        left: 38% !important
    }

    a#invite {
        position: absolute;
        left: 49% !important
    }

    a.ref_orangeBut {
        transform: translate(-110%, -22px)
    }

    .custom {
        font-size: 18px !important;
        margin-bottom: -7px
    }

    #copy {
        text-align: -webkit-center;
        left: 105px !important;
        position: absolute !important;
        top: 69%
    }

    .bg-white {
        height: 142px !important;
        width: 427px !important;
        margin-top: 20px !important
    }

    .modal-content {
        height: 351px;
        width: 360px !important;
        margin-right: -8px;
        left: 0 !important
    }

    .modal-title {
        line-height: 1.42857143;
        margin-top: 0 !important
    }

    .modal-header {
        padding: 0 !important
    }

    .modal-footer {
        text-align: center !important;
        padding: 10px !important;
        border-top: none !important
    }

    #inviteNow {
        display: block;
        position: relative;
        left: -23px;
        top: 0 !important
    }
}

a#invite:hover {
    color: #fff !important;
    cursor: pointer
}

a#invitebefore:hover {
    color: #fff !important;
    cursor: pointer;
    text-decoration: none !important
}

@media screen and (device-aspect-ratio:40/71) {
    .copy {
        left: 45% !important
    }

    a#invite {
        left: 13% !important
    }

    a#invite1 {
        left: 13% !important
    }
}

@media only screen and (device-width:768px) {
    a#invite {
        left: 31% !important
    }

    a#invite1 {
        left: 31% !important
    }
}

@media only screen and (min-width:1024px) and (max-height:1366px) and (-webkit-min-device-pixel-ratio:1.5) {
    a#invite {
        left: 23% !important
    }

    a#invite1 {
        left: 23% !important
    }
}

@media only screen and (min-width:1280px) and (max-height:800px) {
    a#invite {
        left: 19% !important
    }

    a#invite1 {
        left: 19% !important
    }
}

@media screen and (device-width:360px) and (device-height:640px) {
    .modal-content {
        bottom: -80px !important
    }

    a.ref_orangeBut {
        transform: translate(-95%, -26px)
    }
}

@media screen and (device-width:411px) and (device-height:731px) {
    .modal-content {
        bottom: -25px !important;
        height: 131px;
        width: 414px !important;
        margin-right: -9px;
        left: 0 !important
    }

    #copy {
        left: 122px !important;
        top: 67%
    }

    a.ref_orangeBut {
        transform: translate(-110%, -26px)
    }
}

@media screen and (device-width:411px) and (device-height:823px) {
    .modal-content {
        bottom: 21px !important;
        height: 131px;
        width: 414px !important;
        margin-right: -9px;
        left: 0 !important
    }

    #copy {
        left: 122px !important;
        top: 67%
    }

    a.ref_orangeBut {
        transform: translate(-110%, -26px)
    }
}

@media screen and (device-width:320px) and (device-height:568px) {
    .modal-content {
        bottom: -97px !important;
        height: 131px;
        width: 414px !important;
        margin-right: -9px;
        left: 0 !important
    }

    #buttn {
        position: absolute;
        left: 37%
    }

    a.ref_orangeBut {
        transform: translate(-83%, -26px)
    }

    #copy {
        left: 83px !important
    }
}

@media screen and (device-width:375px) and (device-height:667px) {
    .modal-content {
        bottom: -62px !important;
        height: 131px;
        width: 414px !important;
        margin-right: -9px;
        left: 0 !important
    }

    #buttn {
        position: absolute;
        left: 43%
    }

    a.ref_orangeBut {
        transform: translate(-100%, -26px)
    }
}

@media screen and (device-width:414px) and (device-height:736px) {
    .modal-content {
        bottom: -25px !important;
        height: 131px;
        width: 418px !important;
        margin-right: -9px;
        left: 0 !important
    }

    #buttn {
        position: absolute;
        left: 43%
    }

    #copy {
        left: 122px !important;
        top: 67%
    }

    a.ref_orangeBut {
        transform: translate(-113%, -26px)
    }
}

@media screen and (device-width:375px) and (device-height:812px) {
    .modal-content {
        bottom: 7px !important;
        height: 131px;
        width: 378px !important;
        margin-right: -8px;
        left: 0 !important
    }

    #buttn {
        position: absolute;
        left: 43%
    }

    a.ref_orangeBut {
        transform: translate(-100%, -26px)
    }
}

@media screen and (device-width:768px) and (device-height:1024px) {
    .modal-content {
        bottom: 224px !important;
        left: 0 !important
    }
}

@media screen and (device-width:1024px) and (device-height:1366px) {
    .modal-content {
        bottom: 456px !important;
        left: 0 !important
    }
}

@media screen and (device-width:540px) and (device-height:720px) {
    .modal-content {
        bottom: -13px !important;
        display: inline-block
    }

    a.ref_orangeBut {
        transform: translate(-160%, -26px)
    }

    #copy {
        left: 150px !important;
        top: 65%
    }
}

@media screen and (device-width:280px) and (device-height:653px) {
    .modal-content {
        bottom: -83px !important;
        height: 131px;
        width: 378px !important;
        margin-right: -8px;
        left: 0 !important
    }

    #buttn {
        position: absolute;
        left: 35%
    }

    #copy {
        left: 83px !important
    }

    a.ref_orangeBut {
        transform: translate(-83%, -26px)
    }
}

@media screen and (device-width:1280px) and (device-height:800px) {
    .modal-content {
        bottom: 192px !important
    }

    #buttn {
        position: absolute;
        left: 50%
    }
}

.bg-white {
    height: 107px;
    width: 427px;
    background-color: #fff;
    margin-top: 40px;
    border-radius: 5px;
    margin-bottom: -20px
}

.custom {
    color: #494949;
    font-size: 20px;
    font-family: 'Poppins';
    font-weight: 500;
    transform: translate(0, 15px);
    text-align: center
}

.bg-color {
    width: 96px;
    height: 34px;
    background-color: #f2f2f2;
    color: #494949;
    font-size: 18px;
    border: 1px dashed;
    border-radius: 3px;
    font-family: 'Poppins';
    font-weight: 600;
    padding: 4px
}

.copy {
    width: 35px;
    height: 34px;
    background-color: #e0e0e0;
    text-align: center;
    border-radius: 3px;
    transform: translate(0, 10px);
    position: relative;
    top: -55px;
    left: 28%
}

a#invite {
    display: inline-block;
    position: absolute;
    left: 25% !important;
    bottom: -8px;
    text-decoration: none
}

.copy-text {
    display: block;
    transform: translate(0, -12px);
    font-size: 8px;
    color: #494949;
    font-family: 'Poppins'
}

.copy img {
    margin-top: 3px
}

#copy {
    margin-top: 29px;
    position: absolute;
    left: 60px
}

.modal-content {
    background-color: #fefefe;
    border: 1px solid #888;
    width: 360px;
    height: 260px;
    border-radius: 10px;
    left: 5%
}

.modal-header {
    border-bottom: none !important;
    padding: 0 !important
}

.tooltip {
    position: relative !important;
    display: inline-block;
    top: -2px;
    opacity: 1 !important;
    z-index: 0 !important
}

.tooltip button {
    border: none;
    font-size: 8px;
    font-family: Poppins;
    font-weight: 400;
    color: #828282;
    padding: 1px 9px;
    border-radius: 3px;
    position: relative;
    left: 93px;
    top: -32px
}

a.orangeBut {
    color: #fff;
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
    background: #f58220;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    max-width: 250px;
    text-align: center;
    border-radius: 50px;
    line-height: 50px
}

#myModal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 50%;
    width: 100%;
    overflow: hidden !important;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4);
    transform: translateY(-50%);
    height: 100vh
}

.modal-lg {
    max-width: 100%
}

.modal-title {
    line-height: 1.42857143;
    margin-top: -8px;
    color: #494949;
    font-size: 20px;
    font-weight: 500;
    font-family: Poppins;
    display: flex;
    margin: 3px;
    margin-bottom: 10px
}

.modal-footer {
    text-align: center !important;
    padding: 10px !important;
    border-top: none !important
}

#buttn {
    border: none;
    background: #fff;
    font-size: 12px;
    color: #828282;
    font-family: 'Poppins'
}

#inviteNow {
    display: block;
    position: relative;
    right: -140px;
    top: -42px
}

hr.dash {
    border-top: 1px solid #d8d8d8
}

#sharetitle {
    font-size: 18px;
    padding: 0 14px;
    color: #000
}

#copylink {
    font-size: 18px;
    padding: 0 14px;
    color: #000;
    cursor: pointer
}

.sharingicons li {
    margin: 12px 4px 12px -192px
}

#link {
    height: 35px;
    margin-top: 8px;
    color: #bdbdbd;
    width: 325px;
    font-size: 16px;
    padding: 12px;
    max-width: 100%;
    font-family: Poppins;
    border-color: #bdbdbd;
    position: relative;
    left: -10px;
    border-radius: 0;
    border: 1px solid #bdbdbd
}

#link:hover {
    color: #f58220
}

#myModal>div>div>div>div>ul {
    margin-left: 12px
}

#myModal>div>div>div>div>ul>li:nth-child(1) {
    position: relative;
    left: 2px
}

#myModal>div>div>div>div>ul>li:nth-child(4) {
    position: relative;
    left: -13px
}

#myModal>div>div>div>div>ul>li:nth-child(5) {
    position: relative;
    left: -10px
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(-80px, 20px)
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(80, 0) !important;
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -o-transition: -o-transform 0s ease-out !important
}

#myModal>div>div>div>hr {
    margin-top: 10px !important;
    margin-bottom: 25px !important
}

hr.divider {
    margin: 0;
    border-width: 1px;
    background: #d8d8d8;
    width: 100%
}

#shareIconsList {
    margin-top: -10px
}

.sharingicons a:hover {
    text-decoration: none
}

.tooltipcopytext {
    display: none
}

.copyimage:hover .tooltipcopytext {
    display: block
}

@media (max-width:767px) {
    .modal-backdrop {
        display: none !important
    }

    #myModal {
        display: none !important
    }

    #mbl-show {
        display: block
    }

    #web-show {
        display: none
    }

    #inviteNow {
        display: block;
        position: relative;
        top: -30px;
        left: 53%;
        text-decoration: none
    }

    #inviteNow :hover {
        color: #fff;
        text-decoration: none;
        cursor: pointer
    }

    #modallg {
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        top: 44%;
        margin-left: 0
    }

    .square {
        width: 40px;
        height: 40px;
        border: 1px solid #999;
        border-radius: 5px;
        position: relative;
        left: -10px
    }

    div.absolute {
        position: relative;
        padding-left: 25px;
        top: -43px;
        color: #494949;
        font-size: 16px;
        left: 5px
    }

    div.absolute:before {
        content: '';
        font-family: fontAwesome;
        position: absolute;
        left: 0;
        top: 3px
    }

    .modal-body {
        position: absolute !important;
        padding: 15px;
        display: inline-block;
        bottom: 110px !important
    }

    #sharetitle {
        font-size: 12px;
        padding: 0 !important;
        position: absolute
    }
}

@media (min-width:768px) {
    #mbl-show {
        display: none
    }

    #web-show {
        display: block
    }
}